@charset "UTF-8";

/* Screen CSS for Western Museum of Mining and Industry ================ */

/* Author: Dave Kolb, dave@hightouchweb.com, Colorado Springs, CO --- */
/* Designer: HighTouch Marketing and Design, (hightouchweb.com) ---- */

/* HTML ELEMENTS ================================================= */

body,td,th {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.5;
	color: #333;
}

b,i,strong,em {
	color: #000;
}

body {
	background-color: #b4a796;
	background-image: url(/css/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link, a:visited {
	color: #660000;	
	text-decoration: underline;
}

a:active, a:hover {
	color: #996633;	
	text-decoration: none;
}

hr {
	border: 0;
	width: 100%;
	height: 1px;
	background-color: transparent;
	border-bottom: #d2ccc2 solid 1px;
}

img {
	border: none;
}

/* BEGIN PAGE HEADINGS ======================================== */

h1 {
	font-size: 28px;
	color: #000;
	margin: 2px 0 8px 0;
	padding: 8px 0 4px 0;
	font-weight: bold;
}

h2 {
	font-size: 21px;
	margin: 0 0 12px 0;
	padding: 8px 0 8px 0;
	font-weight: bold;
	border-bottom: 1px solid #d2ccc2;
}	

h3 {
	color: #663300;
	font-size: 18px;
	font-weight: bold;
    margin: 8px 0 0 0;
    padding: 8px 0 0 0;
}

h4 {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
    margin: 6px 0 0 0;
    padding: 6px 0 0 0;
}

h1 a, h1 a:link, h1 a:visited, h1 a:focus, h1 a:hover, h1 a:active,
h2 a, h2 a:link, h2 a:visited, h2 a:focus, h2 a:hover, h2 a:active,
h3 a, h3 a:link, h3 a:visited, h3 a:focus, h3 a:hover, h3 a:active,
h4 a, h4 a:link, h4 a:visited, h4 a:focus, h4 a:hover, h4 a:active {
	text-decoration : none;
}

/* CONTAINER ===================================================== */

#container {
	width: 1000px; /*width of main container*/
	margin: 0 auto; /*centers container on page*/
}

/* HEADER SECTION ================================================ */

#header {
	float: left;
	width: 100%;
}

#address {
	background: url(/css/bgh.png) right no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 266px; /*set left margin to logo width*/
	padding: 30px 30px 0 0;
	height: 135px;
	text-align: right;
	line-height: 1.5;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 2px #000;
}

#logo {
	float: left;
	height: 165px;
	width: 325px; /*sidth of left column*/
	padding-left: 30px;
	margin-left: -1000px; /*set left margin to -(container)*/
}

/* SEARCH ======================================================== */

div#site-search {
	background: url(/css/bg-site-search.png) no-repeat 0 0;
	float: right;
	height: 27px;
	padding: 9px 9px 0px 9px;
	width: 193px;
	margin-top: 40px;
}

div#site-search input {
	background: #f1f1f1 url(/css/bg-site-search-off.png) no-repeat 3px;
	border: 1px solid #666;
	font-size: 11px;
	height: 14px;
	padding: 2px 2px 2px 24px;
	width: 164px;
}

div#site-search input:hover,
div#site-search input:focus {
	background: #fff url(/css/bg-site-search-on.png) no-repeat 3px;
	border: 1px solid #ddd;
}

/* MENU ========================================================== */

#menu {
	clear: left;
	height: 83px;
}

.menu-item {
	font-family: Arial, Helvetica, sans-serif;
	color: #b3a894;
	font-size: 40px;
	font-weight: bold;
	padding: 11px 60px 0 60px;
	text-shadow: 0 1px 2px #222;
}	

.menu-item-hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	padding: 11px 60px 0 60px;	
	cursor: text;	
}

.menu-item-select {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	padding: 11px 60px 0 60px;	
}

.sub-menu-item {
	width: 250px;
	border-bottom: 1px solid #6b3805;
	text-align: left;
	background: #663300;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #b3a894;
	font-size: 13px;
	white-space: nowrap;
	padding: 3px 0 3px 20px;	
}

.sub-menu-item-hover {
	width: 250px;
	border-bottom: 1px solid #74410e;
	text-align: left;	
	background: #74410e;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	font-size: 13px;
	white-space: nowrap;
	cursor: pointer;	
	padding: 3px 0 3px 20px;	
}

.sub-menu-item-select {
	width: 250px;
	border-bottom: 1px solid #74410e;
	text-align: left;	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	background: #74410e;
	white-space: nowrap;	
	padding: 3px 0 3px 20px;	
}

/* CONTENT SECTION =============================================== */

#content {
	clear: left;
	width: 1000px;
	margin-top: 41px;
	background: #eee8dd url(/css/bg-cap-top.gif) no-repeat;
}

.body-copy {
	padding: 40px 60px 40px 60px;
}

#hero {
	width: 550px;
	padding: 25px 25px 20px 0;
	border-right: 1px solid #d2ccc2;
	vertical-align: top;	
}

#events {
	width: 275px;
	font-size: 12px;
	padding: 15px 0 0 25px;
	float: right;
	vertical-align: top;
}

#cell-left {
	width: 50%;
	vertical-align: top;
	border-right: 1px solid #d2ccc2;
	padding: 0 25px 10px 0;
}

#cell-right {
	width: 50%;
	vertical-align: top;
	padding: 0 0 10px 25px;
}		

.banner {
	background: url(/css/bg-banner.gif) no-repeat;
	padding: 25px;
}	

.photo-225 {
	background: url(/css/bg-banner.gif) no-repeat;
	padding: 25px;
	float: right;
	margin: 0 0 0 20px;
}

.inset {
	background: url(/css/bg-inset.gif) no-repeat;
	padding: 15px;
	float: left;
	margin-right: 10px;
}

.inset-right {
	background: url(/css/bg-inset.gif) no-repeat;
	padding: 15px;
	float: right;
	margin: 0 0 20px 10px;
}	

#copyright {
	clear: left;
	font-size: 12px;
	width: 1000px;
	color: #b5ada1;
	background: #eee8dd url(/css/bg-cap-btm.gif) no-repeat;
	text-align: center;
	padding: 20px 0;
}

#copyright a {
	color: #8d8578;
}

/* FOOTER SECTION ================================================ */

#footer {
	clear: left;
	width: 938px;
	padding: 20px 30px 20px 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: #a59c8e solid 1px; 
}

#footer a {
	color: #8d8578;
}

#footer-cell {
	width: 688px;
	vertical-align: top;
	padding-right: 10px;
	color: #655e59;
	font-size: 13px;
}

#footer-credits {
	width: 219px;
	border-left: 1px solid #a59c8e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 20px;
	text-align: right;
}

/* PHOTO TABLE ====================================================== */

#photo-cell {
	width: 190px;
	vertical-align: top;
	padding: 10px 10px 0 0;
	border-top: 1px solid #d2ccc2;	
}

#copy-cell {
	width: 670px;
	vertical-align: top;
	border-top: 1px solid #d2ccc2;
}	


/* SPECIAL CLASSES ================================================== */

.noline {
	border: none;
}	

.gallery {
	border: 1px solid #d2ccc2;
	background: #fff;
	text-align: center;
	margin: 18px 0 18px 0;
	padding: 8px 5px 4px 5px;
}

.gallery a {
	color: eee8dd;
	text-decoration: underline;
}	

.highlight {
	padding: 1px 1px 2px 1px;
	background-color: #ffff99;
}

.bigtext {
	font-size: 15px;
	color: #000;
	font-weight: bold;
}	

.req {
	color: #660000;
	font-weight: bold;
	font-size: 14px;
}

.alert {
	color: #660000;
	font-weight: bold;
	font-size: 14px;
}

.phone {
	color: #660000;
	font-weight: bold;
	font-size: 18px;
}

.testimony {
	font-family: "Times New Roman", Times, serif;
	margin: 10px 0 10px 0;
	border-left: 8px solid #9d9384;
	padding: 10px;
	font-size: 15px;
	color: #666;
}		

.rotator {
	padding: 20px 0 20px 0;
}	

.newsletter-textbox {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	width: 225px;
	padding: 3px;
}

/* END DEFAULT CSS ================================================== */

</style>

